/*
 * Tooltip
 */
 
 /* Default */
 .t-tooltip {
    position: relative;
    display: inline-block;
}

.t-tooltip .t-tooltip-text {
    visibility: hidden;
    width: 120px;
    background-color: rgba(0,0,0,.7);
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    bottom: 100%;
    left: 50%;
    margin-left: -60px;
	opacity: 0;
    -webkit-transition: box-shadow,opacity 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: box-shadow,opacity 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.t-tooltip:hover .t-tooltip-text {
    visibility: visible;
    opacity: 1;
}

/* Positions */
.t-tooltip .t-tooltip-text.top {
	width: 120px;
    bottom: 100%;
    left: 50%; 
    margin-left: -60px;
}
.t-tooltip .t-tooltip-text.bottom {
	width: 120px;
    top: 100%;
    left: 50%; 
    margin-left: -60px;
}
.t-tooltip .t-tooltip-text.left {
	top: -5px;
    right: 105%; 
}
.t-tooltip .t-tooltip-text.right {
	top: -5px;
    left: 105%; 
}

/* Arrows */
.t-tooltip.top .t-tooltip-text::after {
    content: " ";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: rgba(0,0,0,.7) transparent transparent transparent;
}

.t-tooltip.bottom .t-tooltip-text::after {
    content: " ";
    position: absolute;
    bottom: 100%;  /* At the top of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent rgba(0,0,0,.7) transparent;
}

.t-tooltip.right .t-tooltip-text::after {
    content: " ";
    position: absolute;
    top: 50%;
    right: 100%; /* To the left of the tooltip */
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent rgba(0,0,0,.7) transparent transparent;
}

.t-tooltip.left .t-tooltip-textt::after {
    content: " ";
    position: absolute;
    top: 50%;
    left: 100%; /* To the right of the tooltip */
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent rgba(0,0,0,.7);
}
	
/*
 * Separators 
 */

/* Double Diagonal separator */
section::before,
section::after {
	position: absolute;
    content: '';
    pointer-events: none;
}

.t-doublediagonal {
	position: relative;
	display: block;
	z-index: 10;
	padding-top: 6em;
	height: 100%;
	width: 100%;
}

.t-doublediagonal::before,
.t-doublediagonal::after {
	top: 0;
	left: -25%;
	z-index: -1;
	width: 150%;
	height: 75%;
	background: inherit;
	-webkit-transform: rotate(-2deg);
	transform: rotate(-2deg);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

.t-doublediagonal::before {
	height: 50%;
	-webkit-transform: rotate(-3deg);
	transform: rotate(-3deg);
	-webkit-transform-origin: 3% 0;
	transform-origin: 3% 0;
}

/* Half Circle */
.t-halfcircle-separator {
	position: absolute;
	left: 50%;
	z-index: 10;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background: inherit;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 10;
	top: -50px;
	cursor: pointer;
}

.t-halfcircle-separator .t-down-arrow-icon {
	-webkit-animation: separator-move-down 2s ease both infinite;
	animation: separator-move-down 2s ease both infinite;
}

@keyframes separator-move-down {
    0%   { margin-top:25px; }
    50% { margin-top:35px; }
    100% { margin-top:25px; }
}

/* .t-landing-row > .t-halfcircle-separator {
	top: -80px;
} */

/* Circle */
.t-circle-separator {
	position: absolute;
	left: 50%;
	z-index: 10;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	background: #FFF;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
	z-index: 2;
	top: -50px;
	cursor: pointer;
	margin: 0 !important;
}

/* Highligh */

@-webkit-keyframes fadeIn { from { margin-top: -200px; } to { margin-top: 75px; } }
@-moz-keyframes fadeIn { from { margin-top: -200px; } to { margin-top: 75px; } }
@keyframes fadeIn { from { margin-top: -200px; } to { margin-top: 75px; } }

.fade-in {
  margin-top: -200px;
  -webkit-animation:fadeIn ease;
  -moz-animation:fadeIn ease;
  animation:fadeIn ease;

  -webkit-animation-fill-mode:forwards;
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration: 0.5s;
  -moz-animation-duration: 0.5s;
  animation-duration: 0.5s;
  
  -webkit-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.highlighted-panel {
  position: absolute;
  display: block;
  width: 100%;
  margin-top: -200px;
  z-index: 15;
}

.highlighted-panel .panel {
  position: relative;
  display: flex;
  width: 40vw;
  min-width: 600px;
  max-height: 150px;
  margin: auto;
  padding: 10px;
  background: #FFF;
  border-radius: 5px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
  -o-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25); 
}

.highlighted-panel .warning_graph {
  width: 100px;
  height: 100px;
  background: url('/system/theme/graphics/warning-512.png') no-repeat 50%/contain;
}


.highlighted-panel .data {
  margin-left: 10px;
}

.highlighted-panel span {
  display: block;
  font-size: 12px;
  color: #767676;
  margin: 10px 0;
  text-shadow: 0px 0px 0px #333;
}

.highlighted-panel span:first-child {
  text-transform: uppercase;
  margin: 0;
}

.highlighted-panel p {
  color: #5f5e5e;
  text-align: justify;
  text-shadow: 0px 0px 0px #333;
  width: 100%;
  font-size: 18px;
}


/* SVG icons */
svg,
svg path,
svg > use > svg {
	fill: #333;
}
.t-svg-image {
	width: 100%;
}
.t-invert svg,
.t-invert svg use > svg {
	fill: #333;
	opacity: .68;
}
section:not(.t-invert) .t-button-separator:hover .t-svg-icon,
section.t-invert .t-button-separator:hover .t-svg-icon {
	-ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
section.t-invert .t-button-separator:hover .t-svg-icon {
	opacity: 1;
}
.t-down-arrow-icon {
	width: 40px;
	height: 40px;
	margin: 30px;
	transition: all .25s;
	-webkit-transition: all .25s;
}


/* Slideshow */
.t-hero.t-slideshow-container {
	margin: 0 !important;
	padding: 0 !important;
}

.t-slideshow {
	position: relative;
	display: block;
	margin: 0 auto;
   max-width: 1980px;
   clear: both;
   height: 100%;
   min-height: calc(100vh - 64px);
   /* z-index: 3; */
}

 /* jssor slider bullet navigator skin 01 css */
   /*
   .jssorb01 div           (normal)
   .jssorb01 div:hover     (normal mouseover)
   .jssorb01 .av           (active)
   .jssorb01 .av:hover     (active mouseover)
   .jssorb01 .dn           (mousedown)
   */
.jssorb01 {
  position: absolute;
  z-index:10;
  bottom:45px;
}

.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
  position: absolute;
  width: 16px;
  height: 16px;
  overflow: hidden;
  cursor: pointer;
  border-radius: 50%;
  -webkit-transition: background-color,transform,-webkit-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
   transition: background-color,transform,-webkit-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.jssorb01 div { background-color: #339933 }
.jssorb01 div:hover { 
	background-color: rgb(255,255,255); 
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.jssorb01 .av { pointer-events: none; }
.jssorb01 .av {
	background-color:  rgb(255,255,255);
	box-shadow: 0 0 0 2pt rgba(255,255,255,.6);
	pointer-events: none;
}
.jssorb01 .dn, .jssorb01 .dn:hover { background-color: rgba(255,255,255); }

/* jssor slider arrow navigator skin 13 css */
  /*
  .jssora13l                  (normal)
  .jssora13r                  (normal)
  .jssora13l:hover            (normal mouseover)
  .jssora13r:hover            (normal mouseover)
  .jssora13l.jssora13ldn      (mousedown)
  .jssora13r.jssora13rdn      (mousedown)
  */
  
.jssora13l, .jssora13r {
   display: block;
   position: absolute;
  	width: 50px !important;
   height: 50px !important;
   top: 48%;
   margin: 0 10px;
   cursor: pointer;
   background: #FFF url('/media/images/core_images/icons/down-arrow.svg') 50% / 50% no-repeat;
   overflow: hidden;
   border-radius: 50%;
   opacity: 0;
   box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.21);
   -webkit-transition: opacity 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
   transition: opacity 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.jssora13l {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
  	left: 0px;
  	top:0px;
  	width:50px;
  	height:50px;
}

.jssora13r {
	transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
  	right: 0px;
  	top:0px;
  	width:50px;
  	height:50px;
}

/* .jssora13l:hover { ; }
.jssora13r:hover { ; }
.jssora13l.jssora13ldn { ; }
.jssora13r.jssora13rdn { ; } */
.t-slideshow:hover > .jssora13l,
.t-slideshow:hover >  .jssora13r {
  opacity: 1;
}

/* Slides */
.t-slide-container,
.t-slide {
	position: relative;
	width: 100%; height: 100%;
}

.t-promotion-desktop {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
}

.t-promotion-mobile {
	display: none;
}

.t-slide > .vertical-center-outer {
	margin-left: 60px;
	margin-right: 60px;
}

.t-slide.t-center-align > .vertical-center-outer  {
	margin-left: 0;
	margin-right: 0;
}

.t-slide > .t-slider-shadown + .vertical-center-outer {
	position: relative;
	z-index: 3;
}

.t-slide.t-left-align .t-landing-title,
.t-slide.t-left-align .t-landing-subtitle {
	width: 45%;
}

.t-slide.t-left-align .t-slider-shadown {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 60%;
	z-index: 1;
	background: -moz-linear-gradient(left,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(left,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

.t-slide.t-center-align .t-landing-title {
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.21);
	position: absolute;
   bottom: 40px;
   left: 0;
   right: 0;
   text-align: center;
}

/* Strip*/

.t-strip-container {
	margin: 0 !important;
	padding: 0 !important;
	height: 280px;
	overflow: hidden;
}

.t-strip {
	margin: 0 auto;
   max-width: 1980px;
   clear: both;
   height: 100%;
   position: relative;
   z-index: 3;
}

.t-strip .jssorb01 {
  bottom:15px;
}

.t-strip:hover > .jssora13l,
.t-strip:hover >  .jssora13r {
  opacity: 1;
}

.t-strippage-container,
.t-strippage {
	position: relative;
	width: 100%; height: 100%;
}

.t-strippage .t-landing-row .t-landing-column-item,
.t-strippage .t-landing-row .t-landing-row-item {
	height: 280px;
	text-align: center;
}

.t-strip .t-strip-image {
	width: 100%;
	max-width: 300px;
}

/* System buttons */

.sys_button {
  position: relative;
  display: inline-block;
  width: 25px;
  height: 25px;
  margin: 3px;
  border-radius: 15px;
  cursor: pointer;
}

.sys_button.edit {
  background: #FFF url('/media/images/core_images/icons/edit.png') 50% / cover no-repeat;
}

.sys_button.remove {
  background: #FFF url('/media/images/core_images/icons/close.png') 50% / cover no-repeat;
}

/* Parallax */

.parallax-section {
	overflow: hidden;
	min-height: 350px;
}

.t-hero-external-bg {
	position: absolute;
   z-index: 0;
   top: 0px;
   left: 0px;
   right: 0px;
   height: 180%;
   overflow: hidden;
}